## farsight 0.1.4-0osso7

=== debian/changelog ===
farsight (0.1.4-0osso7) unstable; urgency=low

  * Added patch proposed by Visa Smolander (visa.smolander@nokia.com) to fix bug 33516 (NB#33516)

 -- Sergey Lapin <ext-sergey.lapin@nokia.com>  Mon, 26 Jun 2006 16:44:32 +0200

farsight (0.1.4-0osso6) unstable; urgency=low

  * New release
    - Add support for WANPPPConnection in uPnp. Fixes bug 32063.

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Sun, 18 Jun 2006 11:50:32 -0400

farsight (0.1.4-0osso5) unstable; urgency=low

  * New release
    - Removed default TURN server (noise)

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri, 16 Jun 2006 14:39:01 -0400

farsight (0.1.4-0osso4) unstable; urgency=low

  * Missing bug fix to "correctly use pt-map" patch

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Tue, 23 May 2006 01:04:25 -0400

farsight (0.1.4-0osso3) unstable; urgency=low

  * Change some g_warnings to g_messages
  * Make libfarsight-dev depend on clinkc-dev

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Thu, 18 May 2006 19:39:26 +0100

farsight (0.1.4-0osso2) unstable; urgency=low

  * New release 

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu, 11 May 2006 12:38:02 -0400

farsight (0.1.4-0osso1) unstable; urgency=low

  * New release

 -- Philippe Khalaf <burger@collabora.co.uk>  Wed, 10 May 2006 21:00:02 -0400

farsight (0.1.3-0osso2) unstable; urgency=low

  * New release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri, 28 Apr 2006 16:41:46 -0400

farsight (0.1.3-0osso1) unstable; urgency=low

  * Compile with clinkc
  * New upstream release

 -- Burger <burger@localhost.localdomain>  Wed, 19 Apr 2006 20:50:39 -0400

farsight (0.1.2-0osso4) unstable; urgency=low

  * Compile without clinkc for now (uPnP) 

 -- Philippe Khalaf <burger@collabora.co.uk>  Fri,  7 Apr 2006 00:21:44 -0400

farsight (0.1.2-0osso3) unstable; urgency=low

  * More code fix 

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed,  5 Apr 2006 16:14:46 -0400

farsight (0.1.2-0osso2) unstable; urgency=low

  * Code fix

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed,  5 Apr 2006 00:34:02 -0400

farsight (0.1.2-0osso1) unstable; urgency=low

  * New upstream relase

 -- Rob Taylor <robtaylor@smtp.messagingengine.com>  Tue,  4 Apr 2006 17:35:06 +0300

farsight (0.1.1-2osso5) unstable; urgency=low

  * New release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Wed, 22 Mar 2006 21:48:06 -0500

farsight (0.1.1-2osso4) unstable; urgency=low

  * Replace, Conflict on old library name.

 -- Rob Taylor <rob.taylor@collabora.co.uk>  Fri, 17 Mar 2006 17:32:22 +0000

farsight (0.1.1-2osso3) unstable; urgency=low

  * new release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Tue, 14 Mar 2006 14:18:14 +0200

farsight (0.1.1-2osso2.2) unstable; urgency=low

  * libgstreamer0.10-dev is included to Depends: field of
    libfarsight0.1-dev package

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Mon, 13 Mar 2006 21:44:13 +0200

farsight (0.1.1-2osso2.1) unstable; urgency=low

  * sofia-sip removed from Build-Depends: field

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Mon, 13 Mar 2006 18:36:11 +0200

farsight (0.1.1-2osso2) unstable; urgency=low

  * New upstream release

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri, 10 Mar 2006 10:54:55 +0200

farsight (0.1-1) unstable; urgency=low

  * initial release

 -- Dmitry Rojkov <ext-dmitry.rozhkov@nokia.com>  Thu, 26 Jan 2006 11:55:03 +0200
