=== debian/control ===
Source: farsight
Priority: optional
Maintainer: Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev, cdbs, libjingle-dev, clinkc-dev
Standards-Version: 3.6.0

Package: libfarsight0.1-dev
Section: devel
Architecture: any
Depends: libfarsight0.1-0 (= ${Source-Version}), libgstreamer0.10-dev, clinkc-dev
Replaces: libfarsight-dev
Conflicts: libfarsight-dev
Description: A universal audio/Video conference tool for Instant Messengers
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

#Package: farsight0.1-dbg
#Section: libs
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: A universal audio/Video conference tool for Instant Messengers
# FarSight is first and foremost an audio/video conferencing tool. Unlike other
# programs it is not a standalone application, but is designed to be run by any
# instant messenger that wishes to implement audio/video conferencing capability.
# It is not a library either, it is an application that is run by the instant
# messenger in question, using a wrapper library specific to that IM.

Package: libfarsight0.1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libfarsight
Conflicts: libfarsight
Description: A universal audio/Video conference tool for Instant Messengers
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

Package: farsight0.1-rtp
Section: libs
Architecture: any
Conflicts: libfarsight
Replaces: libfarsight
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plugin providing RTP support for farsight
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.
