## farsight 0.1.11-0osso2

=== debian/changelog ===
farsight (0.1.11-0osso2) unstable; urgency=low

  * Check that pipeline isn't NULL for set_sending() get_source()
  Fixes: NB#48082
  * Update STUN server used by libjingle
  Fixes: NB#46898
  * Update gstelement.conf to include tolerant-mode for hantro decoder

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Tue, 21 Nov 2006 17:24:23 -0500

farsight (0.1.11-0osso1) unstable; urgency=low

  * Dont send SINK_PAD_READY signal for now and link as previously
  * Leaking ref fixes
  * Block source src pad before unlinking and NULL the farsight elements
  Fixes: NB#44183, NB#43548, NB#43203, NB#43204

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri, 10 Nov 2006 14:35:45 -0500

farsight (0.1.10-0osso2) unstable; urgency=low

  * Create a sink ghostpad on stream bin if there is a user defined pipeline

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu, 26 Oct 2006 10:26:43 -0400

farsight (0.1.10-0osso1) unstable; urgency=low

  * Properly do reference pads when using gst_pad_set_blocked_async
  * New stream error enums 

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 18 Oct 2006 19:45:30 -0400

farsight (0.1.9-0osso3) unstable; urgency=low

  * Really include set_sending fix.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Mon, 16 Oct 2006 14:12:25 +0100

farsight (0.1.9-0osso2) unstable; urgency=low

  * Fixed set_sending() to block send codec bin src pad

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri, 13 Oct 2006 03:04:13 -0400

farsight (0.1.9-0osso1) unstable; urgency=low

  * Set the recv_codec_id in rtpstream BEFORE sending the codec_changed signal
  * Make sure there is a pipeline before looking for a sink in get_sink()
  * Return 1 if upnp already initialized
  * Don't change directionality after stream has started (for now)
  * Correctly get peer pad in set_sending() if we are inside a bin (user defined pipeline)

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu, 12 Oct 2006 01:55:40 -0400

farsight (0.1.8-0osso3.1) unstable; urgency=low

  * version bumped up

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Thu,  5 Oct 2006 10:12:42 +0300

farsight (0.1.8-0osso3) unstable; urgency=low

  * Bring back uPnP support
  * Only call _stop() from main thread

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu, 21 Sep 2006 13:17:28 -0400

farsight (0.1.8-0osso2) unstable; urgency=low

  * Simply unlink source if there is a user provided pipeline until a better solution is decided on
  * Only add sink to farsight bin if he has no parent or there is no user defined pipeline
  * Some code cleanup
  * Fix set_sink() to properly handle inserting a NULL sink if there was an old non-NULL sink

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 20 Sep 2006 09:38:37 -0400

farsight (0.1.8-0osso1) unstable; urgency=low

  * Added a ->priv member and put everything in it
  * Removed get_bus function from API as it is not really required
  * Modified FarsightStreamState to only have DISCONNECTED, CONNECTED and CONNECTING states (oops), properly send directionnality in rtp plugin
  * Implement farsight_stream_set_sending()
  * Make Farsight capable of using a user specified GstPipeline instead of creating it's own (optional)
  * Bug fixes

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Sun, 10 Sep 2006 18:17:30 -0400

farsight (0.1.7-0osso3) unstable; urgency=low

  * Removed unused dynamic_pt_table code
  * Correctly map local and remote dynamic payload types, this means if the received remote codecs have different dynamic mappings than ours, we modify ours to match
  * No need for 3 copies of the list of codecs, one will suffice!

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Tue,  5 Sep 2006 18:09:47 -0400

farsight (0.1.7-0osso2.1) unstable; urgency=low

  * libgstreamer-plugins-base0.10-dev added to build-depends

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Fri,  1 Sep 2006 15:10:50 +0300

farsight (0.1.7-0osso2) unstable; urgency=low

  * Fixed stupid critical bug

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 30 Aug 2006 23:00:34 -0400

farsight (0.1.7-0osso1) unstable; urgency=low

  * Major work on all test applications as well as addition of new ones
  * Correctly handle dynamic payload types
  * Bug fixes
  * Some minor API additions (get_pipeline, get_media_type)

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 30 Aug 2006 19:12:23 -0400

farsight (0.1.6-0osso2) unstable; urgency=low

  * Added missing info to debian packaging to install config file

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu, 10 Aug 2006 18:50:27 -0400

farsight (0.1.6-0osso1) unstable; urgency=low

  * Previous release should have been 0.1.6

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed,  9 Aug 2006 15:10:06 -0400

farsight (0.1.5-0osso1) unstable; urgency=low

  * Rewrote gst element autopipeline building code
  * Added config file gstelements.conf

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed,  9 Aug 2006 06:11:27 -0400
