=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: farsight
 Priority: optional
 Maintainer: Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev, cdbs, libjingle-dev, clinkc-dev
+Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev, cdbs, libjingle-dev, clinkc-dev, libgstreamer-plugins-base0.10-dev
 Standards-Version: 3.6.0
 
 Package: libfarsight0.1-dev
@@ -31,7 +31,7 @@
 Package: libfarsight0.1-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-hantro (>= 0.20050831.7-1)[armel]
 Replaces: libfarsight
 Conflicts: libfarsight
 Description: A universal audio/Video conference tool for Instant Messengers
