=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,23 @@
 	CXXFLAGS += -mthumb
 endif
 
-cleanbuilddir/libfarsight::
+ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
+	PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
+		sed -e 's/.*parallel=\([0-9]\+\).*/\1/')
+	ifeq ($(DEB_BUILD_OPTIONS),$(PARALLEL_JOBS))
+		PARALLEL_JOBS := $(shell if [ -f /proc/cpuinfo ]; \
+			then echo `cat /proc/cpuinfo | grep 'processor' | wc -l`; \
+			else echo 1; fi)
+	endif
+	NJOBS := -j$(PARALLEL_JOBS)
+endif
+DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
+
+cleanbuilddir/libfarsight0.1-0::
 	rm -f configure Makefile.in depcomp compile config.guess ltmain.sh config.sub config.h.in
 	rm -f missing aclocal.m4 install-sh m4/Makefile.in m4/Makefile plugins/Makefile.in plugins/rtp/Makefile.in
 	rm -f docs/Makefile.in docs/core/Makefile.in tests/Makefile.in pkgconfig/Makefile.in farsight/Makefile.in
 	rm -f po/Makefile.in po/POTFILES po/Makefile
 
-debian/stamp-autotools-files:
+makebuilddir/libfarsight0.1-0::
 	autoreconf -v --install
-	touch debian/stamp-autotools-files
