## farsight 0.1.13-0osso2

=== debian/changelog ===
farsight (0.1.13-0osso2) unstable; urgency=low

  * Make sure farsight bin sink pad is active
  Fixes: NB#51378

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri,  9 Feb 2007 17:32:04 -0500

farsight (0.1.13-0osso1) unstable; urgency=low

  * Properly set pipeline to playing vs only doing it when we start sending.
  Fixes: NB#46275
  Fixes: NB#49440

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 31 Jan 2007 19:23:28 -0500

farsight (0.1.12-0osso5) unstable; urgency=low

  * Fixes: NB#49902

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Tue, 16 Jan 2007 15:09:20 +0200

farsight (0.1.12-0osso4) unstable; urgency=low

  * Make sure the send thread (including v4l2src) is always unblocked when we
    shutdown a call (in case user refuses a call for example)
  Fixes: NB#49612
  Fixes: NB#49569

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 13 Dec 2006 13:58:18 -0500

farsight (0.1.12-0osso3) unstable; urgency=low

  * Some patch mysteriously dissapeared for using the correct payloader.
  Fixes: NB#49635

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Wed, 13 Dec 2006 10:15:17 -0500

farsight (0.1.12-0osso2) unstable; urgency=low

  * Revert : Recreate codec_list_internal if it dissapeared - Use a
    refcounter instead
  Fixes: NB#49362

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri,  8 Dec 2006 20:46:39 -0500

farsight (0.1.12-0osso1) unstable; urgency=low

  * Check for state changes on the sink and error out if they fail
  * Recreate codec_list_internal if it dissapeared
  * Make receive pipeline in mainloop instead of streaming thread
  Fixes: NB#48087

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Thu,  7 Dec 2006 12:08:53 -0500

farsight (0.1.11-0osso3) unstable; urgency=low

  * Rework the jingle main thread handling a bit, related to thread leak fix

 -- Jussi Laako <jussi.laako@nokia.com>  Thu, 23 Nov 2006 16:15:00 +0200
