=== debian/control ===
--- 
+++ 
@@ -17,16 +17,16 @@
  It is not a library either, it is an application that is run by the instant
  messenger in question, using a wrapper library specific to that IM.
 
-#Package: farsight0.1-dbg
-#Section: libs
-#Architecture: any
-#Depends: ${shlibs:Depends}, ${misc:Depends}
-#Description: A universal audio/Video conference tool for Instant Messengers
-# FarSight is first and foremost an audio/video conferencing tool. Unlike other
-# programs it is not a standalone application, but is designed to be run by any
-# instant messenger that wishes to implement audio/video conferencing capability.
-# It is not a library either, it is an application that is run by the instant
-# messenger in question, using a wrapper library specific to that IM.
+Package: libfarsight0.1-0-dbg
+Section: libs
+Architecture: any
+Depends: libfarsight0.1-0 (= ${Source-Version})
+Description: A universal audio/Video conference tool for Instant Messengers
+ FarSight is first and foremost an audio/video conferencing tool. Unlike other
+ programs it is not a standalone application, but is designed to be run by any
+ instant messenger that wishes to implement audio/video conferencing capability.
+ It is not a library either, it is an application that is run by the instant
+ messenger in question, using a wrapper library specific to that IM.
 
 Package: libfarsight0.1-0
 Section: libs
@@ -54,4 +54,17 @@
  It is not a library either, it is an application that is run by the instant
  messenger in question, using a wrapper library specific to that IM.
 
+Package: farsight0.1-rtp-dbg
+Section: libs
+Architecture: any
+Replaces: libfarsight
+Depends: farsight0.1-rtp (= ${Source-Version})
+Description: Plugin providing RTP support for farsight. Debug symbols
+ FarSight is first and foremost an audio/video conferencing tool. Unlike other
+ programs it is not a standalone application, but is designed to be run by any
+ instant messenger that wishes to implement audio/video conferencing capability.
+ It is not a library either, it is an application that is run by the instant
+ messenger in question, using a wrapper library specific to that IM.
+ .
+ This package contains debug symbols
