=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEB_CONFIGURE_PREFIX=/usr
 DEB_CONFIGURE_SYSCONFDIR=/etc
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-sequence-diagrams
-#DEB_DH_STRIP_ARGS=--dbg-package=farsight0.1-dbg
+DEB_DH_STRIP_ARGS=--dbg-package=libfarsight0.1-0 --dbg-package=farsight0.1-rtp
 
 # Use soft-float and thumb mode if it enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
