## farsight 0.1.17-0osso9

=== debian/changelog ===
farsight (0.1.17-0osso9) unstable; urgency=low

  * Set recv id whenever the currently received type changes. Fixes: NB#59970 
  * Fixes: NB#58605

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri,  8 Jun 2007 03:47:15 -0400

farsight (0.1.17-0osso8) unstable; urgency=low

  * Add possibility to have a "unique" codecs where only one of a serie of
    elements is loaded
  * Add an API function (farsight_stream_preload_receive_pipeline) to preload
    a receive pipeline 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 31 May 2007 07:24:48 -0400

farsight (0.1.17-0osso7) unstable; urgency=low

  * Add h263-N800 hack
  * Properly initialise min/max_ptime 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 18 May 2007 18:27:07 -0400

farsight (0.1.17-0osso6) unstable; urgency=low

  * Fix previous broken release (0.1.17-0osso5)

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Tue, 15 May 2007 12:11:25 -0400

farsight (0.1.17-0osso5) unstable; urgency=low

  * Fix farsight_stream_set_codec_preference_list() and set_active_codec()
    Fixes: NB#56541

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Tue, 15 May 2007 11:50:38 -0400

farsight (0.1.17-0osso4) unstable; urgency=low

  * Now send CN if the remote end supports it and claim we accept it
    Fixes: NB#55234 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 14 May 2007 14:15:02 -0400

farsight (0.1.17-0osso3) unstable; urgency=low

  * Add max-ptime property to stream, Fixes: NB#55947
  * Add method selection for telephone-event, Fixes: NB#55725 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  8 May 2007 12:02:58 -0400

farsight (0.1.17-0osso2) unstable; urgency=low

  * Add missing terminating NULL to g_object_set call

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 23 Apr 2007 11:46:53 -0400

farsight (0.1.17-0osso1) unstable; urgency=low

  *  Add min-ptime property to stream (passed to payloader)
  *  Add DTMF support using rtpdtmfsrc and rtpdtmfmuxer
  *  Misc small fixes

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 13 Apr 2007 19:58:55 -0400

farsight (0.1.15-0osso6) unstable; urgency=low

  * Sync source state with pipeline if its part of the pipeline (fixes sbox
    usage) 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  3 Apr 2007 12:58:58 -0400

farsight (0.1.15-0osso5) unstable; urgency=low

  * Revert setting pads active before adding them, breaks with older gstreamer 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 30 Mar 2007 14:55:16 -0400

farsight (0.1.15-0osso4) unstable; urgency=low

  * Temporary hack to disable jitterbuffer for video

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 30 Mar 2007 12:47:35 -0400

farsight (0.1.15-0osso3) unstable; urgency=low

  * Set pads active before adding them to possibly playing elements 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 26 Mar 2007 19:25:03 -0400

farsight (0.1.15-0osso2) unstable; urgency=low

  * Bug fix, did not work if CONNECTED before the base pipeline is built

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 26 Mar 2007 12:58:32 -0400

farsight (0.1.15-0osso1) unstable; urgency=low

  * Fix reference leaks preventing transmitter module unloading
  * Fix the way the pipeline status is handled to make it compatible with
    rawudp and stun

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 22 Mar 2007 15:14:00 -0400

farsight (0.1.14-0osso2.1) unstable; urgency=low

  * Hantro plugin was removed from run-time dependency

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Thu, 22 Mar 2007 11:46:14 +0200

farsight (0.1.14-0osso2) unstable; urgency=low

  * Forgot files

 -- Olivier Crete <olivier.crete@collabora.co.uk>  Fri,  9 Mar 2007 17:51:12 -0500

farsight (0.1.14-0osso1) unstable; urgency=low

  * New version because 0.1.13-1 is in G...

 -- Olivier Crete <olivier.crete@collabora.co.uk>  Fri,  9 Mar 2007 17:51:12 -0500

farsight (0.1.13-1osso1) unstable; urgency=low

  * new product release

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Thu, 15 Feb 2007 16:56:37 +0200
