=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Package: libfarsight0.1-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-hantro (>= 0.20050831.7-1)[armel]
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: libfarsight
 Conflicts: libfarsight
 Description: A universal audio/Video conference tool for Instant Messengers
@@ -68,3 +68,16 @@
  .
  This package contains debug symbols
 
+Package: farsight0.1-transmitter-rawudp
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: <insert description>
+ <insert description>
+
+Package: farsight0.1-transmitter-libjingle
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: <insert description>
+ <insert description>
