=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-
+	
 DEB_DH_INSTALL_SOURCEDIR=debian/tmp
 
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -12,19 +12,19 @@
 
 # Use soft-float and thumb mode if it enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -mthumb
-	CXXFLAGS += -mthumb
+        CFLAGS += -mthumb
+        CXXFLAGS += -mthumb
 endif
 
 ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
-	PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
-		sed -e 's/.*parallel=\([0-9]\+\).*/\1/')
-	ifeq ($(DEB_BUILD_OPTIONS),$(PARALLEL_JOBS))
-		PARALLEL_JOBS := $(shell if [ -f /proc/cpuinfo ]; \
-			then echo `cat /proc/cpuinfo | grep 'processor' | wc -l`; \
-			else echo 1; fi)
-	endif
-	NJOBS := -j$(PARALLEL_JOBS)
+        PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
+                sed -e 's/.*parallel=\([0-9]\+\).*/\1/')
+        ifeq ($(DEB_BUILD_OPTIONS),$(PARALLEL_JOBS))
+                PARALLEL_JOBS := $(shell if [ -f /proc/cpuinfo ]; \
+                        then echo `cat /proc/cpuinfo | grep 'processor' | wc -l`; \
+                        else echo 1; fi)
+        endif
+        NJOBS := -j$(PARALLEL_JOBS)
 endif
 DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
