## farsight 0.1.25-0osso7

=== debian/changelog ===
farsight (0.1.25-0osso7) unstable; urgency=low

  * Bump queue-delay for the jitterbuffer to 500ms 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 27 Sep 2007 12:03:47 -0400

farsight (0.1.25-0osso6) unstable; urgency=low

  * Use new FgValve element to prevent lockups, etc 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 25 Sep 2007 12:13:42 -0400

farsight (0.1.25-0osso5) unstable; urgency=low

  * Specify max resolution to be QCIF at 15fps, the device can't handle more 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 25 Sep 2007 07:08:55 -0400

farsight (0.1.25-0osso4.1) unstable; urgency=low

  * added -doc package

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 21 Sep 2007 12:16:48 +0300

farsight (0.1.25-0osso4) unstable; urgency=low

  * Prevent preload_codecs from being called if the remote codecs haven't been
    set
  * Don't go into playing to early to prevent loss of keyframe, 
    Fixes: NB#56456

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 21 Sep 2007 03:12:59 -0400

farsight (0.1.25-0osso3) unstable; urgency=low

  * Set priorities for sockets based on media type

 -- Jussi Laako <jussi.laako@nokia.com>  Mon, 3 Sep 2007 17:35:25 +0300

farsight (0.1.25-0osso2) unstable; urgency=low

  * Enable DTX

 -- Jussi Laako <jussi.laako@nokia.com>  Mon, 3 Sep 2007 16:54:15 +0300

farsight (0.1.25-0osso1) unstable; urgency=low

  * Support DTMF tone generator
  * Properly stop GSources on stun timeout

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 29 Aug 2007 16:32:54 -0400

farsight (0.1.24-osso1) unstable; urgency=low

  * Sync with upstream 0.1.24
  * Separate the received and offered codecs, Fixes: NB#55309
  * Ignore invalid STUN replies, Fixes: NB#65376 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 22 Aug 2007 15:13:21 -0400

farsight (0.1.23-0osso5) unstable; urgency=low

  * Do not crash when there is no valid local codec. Fixes: NB#66056 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 17 Aug 2007 16:27:55 -0400

farsight (0.1.23-0osso4) unstable; urgency=low

  * Use top_builddir and not top_srcdir for the builddir
  * Build libfarsight before the plugins 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 15 Aug 2007 18:16:15 -0400

farsight (0.1.23-0osso3) unstable; urgency=low

  * Link the plugins against the farsight lib
  * Put h263-n800 as h263-1998 in caps
  * Dont do synchronous blocking when stopping stream
  * Oops, removed the pt for the dtmfsrc improperly. Fixes: NB#65766

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 15 Aug 2007 17:39:16 -0400

farsight (0.1.23-0osso2) unstable; urgency=low

  * Fix broken 0.1.23-0osso1 release

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri, 10 Aug 2007 16:56:58 -0400

farsight (0.1.23-0osso1) unstable; urgency=low

  * Add brand new codec negotiation system supporting optional params
  * New autoplugging code supporting multiple RTP caps per element
  * Plenty of other fixes

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Fri, 10 Aug 2007 16:38:58 -0400

farsight (0.1.22-0osso2) unstable; urgency=low

   * Tell farsight bin to manage it's own element's async_start/done messages, 
    Fixes: NB#63238
   * Putting this line here as dtmf fixes were commited but never
    mentioned in the changelog, Fixes: NB#63155

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Tue,  7 Aug 2007 16:51:16 -0400

farsight (0.1.22-0osso1) unstable; urgency=low

  * Advertise DTMF event, use RFC4733 dtmf, Fixes: NB#63809
  * Fix detection of the iLBC codec, Fixes: NB#64299
  * Preloading codecs
  * STUN shutdown does not crash anymore
  * Misc fixes 
 
 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Fri, 3 Aug 2007 17:13:00 -0400

farsight (0.1.21-0osso3.2) unstable; urgency=low

  * Bumping up the version for buildrobot.

 -- Zeeshan Ali <zeeshan.ali@nokia.com>  Wed, 25 Jul 2007 15:00:19 +0300

farsight (0.1.21-0osso3.1) unstable; urgency=low

  * package naming scheme changed

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Wed, 11 Jul 2007 14:29:19 +0300

farsight (0.1.21-0osso3) unstable; urgency=low

  * Properly fix pt_map_table, really Fixes: NB#62472 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  4 Jul 2007 18:44:42 -0400

farsight (0.1.21-0osso2) unstable; urgency=low

  * Fix to make the pt_map table more correct.
  * Change mode on ilbc depayloader from 1 to 30 in gstelements.conf,
    this requires gst-plugins-good 0.10.6, Fixes: NB#62298

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  4 Jul 2007 17:48:14 -0400

farsight (0.1.21-0osso1) unstable; urgency=low

  * Works with gstreamer 0.10.13.
  * Does not crash when there are no codecs present
  * Makes a different between the current and requested directins
  * Codec associations no longer are global (they are per-stream) 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 27 Jun 2007 11:47:23 -0400

farsight (0.1.18-0osso1) unstable; urgency=low

  *  Use even port for rawudp by default, Fixes: NB#54085
  *  Use gst klass as a list, not a path, Fixes: NB#52987
  *  Pass relay-server properly to jingle 0.3.11
  *  Misc fixes
 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 26 Apr 2007 14:55:03 -0400

farsight (0.1.15-0osso7) unstable; urgency=low

  * Only activate ghostpad if internal pad is active (makes it compatible with
    gst 0.10.9)
  * Sync the state of the source element if its part of our pipeline 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  3 Apr 2007 18:26:47 -0400

farsight (0.1.15-0osso3.1) unstable; urgency=low

  * .la files removed from dev packages

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Wed, 28 Mar 2007 13:24:12 +0300
