=== debian/control ===
Source: farsight
Priority: optional
Maintainer: Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgstreamer0.10-dev, cdbs, libjingle-dev (>= 0.3.11), clinkc-dev, libgstreamer-plugins-base0.10-dev,  gtk-doc-tools (>= 1.1-2)
Standards-Version: 3.6.0

Package: libfarsight-0.1-dev
Section: devel
Architecture: any
Depends: libfarsight-0.1-2 (= ${Source-Version}), libgstreamer0.10-dev, clinkc-dev
Conflicts: libfarsight-dev
Description: A universal audio/Video conference tool for Instant Messengers
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

Package: libfarsight-0.1-2-dbg
Section: libdevel
Architecture: any
Depends: libfarsight-0.1-2 (= ${Source-Version})
Description: A universal audio/Video conference tool for Instant Messengers
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

Package: libfarsight-0.1-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A universal audio/Video conference tool for Instant Messengers
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

Package: farsight0.1-2-rtp
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, farsight0.1-common | farsight0.1-rtp
Description: Plugin providing RTP support for farsight
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

Package: farsight0.1-common
Section: libs
Architecture: any
Replaces: farsight0.1-rtp
Description: Plugin providing RTP support for farsight
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.

Package: farsight0.1-2-rtp-dbg
Section: libdevel
Architecture: any
Depends: farsight0.1-2-rtp (= ${Source-Version})
Description: Plugin providing RTP support for farsight. Debug symbols
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.
 .
 This package contains debug symbols

Package: farsight0.1-2-transmitter-rawudp
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert description>
 <insert description>

Package: farsight0.1-2-transmitter-libjingle
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert description>
 <insert description>

Package: farsight0.1-doc
Section: doc
Architecture: all
Description: A universal audio/Video conference tool for IM. Documentation
 FarSight is first and foremost an audio/video conferencing tool. Unlike other
 programs it is not a standalone application, but is designed to be run by any
 instant messenger that wishes to implement audio/video conferencing capability.
 It is not a library either, it is an application that is run by the instant
 messenger in question, using a wrapper library specific to that IM.
 .
 This package contains documentation.
