=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,10 @@
 
 DEB_CONFIGURE_PREFIX=/usr
 DEB_CONFIGURE_SYSCONFDIR=/etc
-DEB_CONFIGURE_EXTRA_FLAGS := --disable-sequence-diagrams
+DEB_CONFIGURE_EXTRA_FLAGS := --disable-sequence-diagrams --enable-gtk-doc
 DEB_DH_STRIP_ARGS=--dbg-package=libfarsight0.1-0 --dbg-package=farsight0.1-rtp
+DEB_DH_MAKESHLIBS_ARGS := --exclude=rtp --exclude=rawudp --exclude=jingle
+DEB_INSTALL_DOCS_farsight0.1-doc :=  docs/core/html
 
 # Use soft-float and thumb mode if it enabled.
 ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
@@ -28,11 +30,7 @@
 endif
 DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
 
-cleanbuilddir/libfarsight0.1-0::
-	rm -f configure Makefile.in depcomp compile config.guess ltmain.sh config.sub config.h.in
-	rm -f missing aclocal.m4 install-sh m4/Makefile.in m4/Makefile plugins/Makefile.in plugins/rtp/Makefile.in
-	rm -f docs/Makefile.in docs/core/Makefile.in tests/Makefile.in pkgconfig/Makefile.in farsight/Makefile.in
-	rm -f po/Makefile.in po/POTFILES po/Makefile
-
-makebuilddir/libfarsight0.1-0::
+debian/stamp-autotools-files:
+	gtkdocize
 	autoreconf -v --install
+	touch debian/stamp-autotools-files
