## farsight 0.1.25-0osso12

=== debian/changelog ===
farsight (0.1.25-0osso12) unstable; urgency=low

  * Oops, put back little function call that was removed erroneously in the
    previous commit

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 24 Apr 2008 12:08:29 -0400

farsight (0.1.25-0osso11) unstable; urgency=low

  * Make the async for the transmitter sink independant from the test of the
    pipeline, Fixes: NB#84096 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 23 Apr 2008 15:40:03 -0400

farsight (0.1.25-0osso10) unstable; urgency=low

  * Fix codec list pointer when removing dynamic duplicate PT, Fixes: NB#81647
  * Zero-initialize the address for the udp transmitter, Fixes: NB#80876

 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Tue, 04 Mar 2008 11:42:51 -0500

farsight (0.1.25-0osso9) unstable; urgency=low

  * Add new property : reserved-pt-list, Fixed: NB#74120

 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Thu, 14 Feb 2008 14:44:33 -0500

farsight (0.1.25-0osso8) unstable; urgency=low

  * Rename fgvalve to fsvalve to follow upstream, Fixes: NB#80104 
  * Improve packaging

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 31 Jan 2008 02:09:05 -0500
