=== debian/control ===
--- 
+++ 
@@ -77,15 +77,27 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: <insert description>
- <insert description>
+Description: farsight transmitter for raw udp
+ FarSight is first and foremost an audio/video conferencing tool. Unlike other
+ programs it is not a standalone application, but is designed to be run by any
+ instant messenger that wishes to implement audio/video conferencing capability.
+ It is not a library either, it is an application that is run by the instant
+ messenger in question, using a wrapper library specific to that IM.
+ .
+ Farsight transmitter for raw udp
 
 Package: farsight0.1-2-transmitter-libjingle
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: <insert description>
- <insert description>
+Description: farsight transmitter for GTalk
+ FarSight is first and foremost an audio/video conferencing tool. Unlike other
+ programs it is not a standalone application, but is designed to be run by any
+ instant messenger that wishes to implement audio/video conferencing capability.
+ It is not a library either, it is an application that is run by the instant
+ messenger in question, using a wrapper library specific to that IM.
+ .
+ Farsight transmitter for GTalk
 
 Package: farsight0.1-doc
 Section: doc
