=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DEB_CONFIGURE_PREFIX=/usr
 DEB_CONFIGURE_SYSCONFDIR=/etc
 DEB_CONFIGURE_EXTRA_FLAGS := --disable-sequence-diagrams --enable-gtk-doc
-DEB_DH_STRIP_ARGS=--dbg-package=libfarsight0.1-0 --dbg-package=farsight0.1-rtp
+DEB_DH_STRIP_ARGS=--dbg-package=libfarsight-0.1-2 --dbg-package=farsight0.1-2-rtp
 DEB_DH_MAKESHLIBS_ARGS := --exclude=rtp --exclude=rawudp --exclude=jingle
 DEB_INSTALL_DOCS_farsight0.1-doc :=  docs/core/html
